.com_joeworkman_stacks_shareit_simple_stack a.shareit,.com_joeworkman_stacks_shareit_simple_stack i.fa{text-decoration:none;-webkit-transition:color 300ms ease 0;-moz-transition:color 300ms ease 0;-o-transition:color 300ms ease 0;transition:color 300ms ease 0}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square{color:#3b5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square:hover{color:#3b5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square{color:#09aeec}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square:hover{color:#09aeec}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square{color:#e00}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square:hover{color:#e00}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn{color:#4a484c}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn:hover{color:#4a484c}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square{color:#cb2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square:hover{color:#cb2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square:hover{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o{color:#26a14b}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o:hover{color:#26a14b}

#stacks_in_43837_page1 {
	margin: 80px 0px 0px 0px;
}

#stacks_in_44242_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44244_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44246_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44248_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44250_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44252_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44254_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44256_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44258_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44260_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44262_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44264_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44266_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44268_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44270_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44272_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44274_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44066_page1 {
	margin: 80px 0px 0px 0px;
}

#stacks_in_44278_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44280_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44282_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44284_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44286_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44288_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44290_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44292_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44294_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44296_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44298_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44300_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44302_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44304_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44306_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44308_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44310_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_44312_page1 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_p44315_n26_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p44315_n26_page1>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_p44315_n26_page1>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_p44315_n26_page1>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_p44315_n26_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p44315_n26_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_p44315_n2_page1 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p44315_n4_page1 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p44315_n7_page1 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p44315_n9_page1 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p44315_n12_page1 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p44315_n14_page1 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p44315_n17_page1 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p44315_n19_page1 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p43844_n2_page1 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_p43844_n19_page1 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_p43844_n20_page1 {
	font-size: 75%;
}

#stacks_in_p43844_n25_page1 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_p43844_n26_page1 {
	font-size: 75%;
}

#stacks_in_p43844_n27_page1 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_p43844_n28_page1 {
	font-size: 75%;
}
 #stacks_in_p43844_n6_page1{text-align:center}#stacks_in_p43844_n6_page1 a.shareit{text-align:center;font-size:18px;color:rgba(0, 128, 255, 1.00)}#stacks_in_p43844_n6_page1 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_p43844_n6_page1 a.shareit i.fa{font-size:24px}#stacks_in_p43844_n6_page1 a.shareit:not(.default-colors) i.fa{color:rgba(0, 128, 255, 1.00)}#stacks_in_p43844_n6_page1 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
